(function(){
    X.pageLogic['addusergroup'] = {
        init : function(){
            layui.form.render();
            var data = [
                {"value": "1", "title": "李白"}
                ,{"value": "2", "title": "杜甫"}
                ,{"value": "3", "title": "苏轼"}
                ,{"value": "4", "title": "李清照"}
                ,{"value": "5", "title": "鲁迅"}
                ,{"value": "6", "title": "巴金"}
                ,{"value": "7", "title": "冰心"}
                ,{"value": "8", "title": "矛盾"}
                ,{"value": "9", "title": "贤心"}
            ]
            //渲染穿梭框
            X.laytransfer("#addusergroup-user-box",data,['选择用户识别属性', '已添加属性'],"addusergroupuserinfo");

            $(".addusergroup-qx").click(function(){
                layer.closeAll();
            })

            $(".addusergroup-top-box img").click(function(){
                layer.closeAll();
            })

            $(".addusergroup-qd").click(function(){
                var getData = layui.transfer.getData('addusergroupuserinfo');
                var txt = $(".addusergroup-txt").val();
                console.log(getData);
                layer.closeAll();
            })

        }
    };
})();
